Bug 63402 - Error in package description
Error in package description
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: specspo (Show other bugs)
skipjack-beta2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
:
Depends On:
Blocks: 61901
  Show dependency treegraph
 
Reported: 2002-04-13 08:24 EDT by Josi Romildo Malaquias
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-14 23:53:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josi Romildo Malaquias 2002-04-13 08:24:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.18-0.20 i686)

Description of problem:
Although there is no emacs-nox and emacs-x11 packages anymore, the emacs package
description still refer to them, misleading the user on what packages to
install. The description regards the emacs package as containing only the
libraries needed by the other (nonexistent) emacs packaged mentioned.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. rpm -qi emacs

Actual Results:  An innacurate description for the emacs package.

Expected Results:  A description of the emacs editor, without wrong rpm package
references.

Additional info:
Comment 1 Trond Eivind Glomsrxd 2002-04-15 22:27:36 EDT
This was fixed in recent specspos, eg. 7.2.94-1

Note You need to log in before you can comment on or make changes to this bug.